phpMyFAQ 2.8.0 Released!

The phpMyFAQ Team would like to announce the availability of phpMyFAQ 2.8.0, the “Maurice Wilkes” release. This major new release now requires PHP 5.3.3 or later and is licensed under the terms of the Mozilla Public License 2.0. The HTML5/CSS3 layout is based on Twitter Bootstrap 2.3.2 and we ship the new version with jQuery 1.9.1. We added multi site support, auto-save for FAQs during editing, an improved advanced search in subcategories, the possibility to close and delete open questions and to delete multiple open questions. We also added a user control panel, support for Composer, a configurable maintenance mode and user notifications for answered questions. With 2.8, it’s also possible to deactivate complete FAQ exports and to use random sorting of FAQs. We now support Gravatar and our admin backend adds a graphical user statistic report. We dropped support for IBM DB2, Interbase/Firebird and Sybase databases, we removed the support for PHP register_globals and magic_quotes_gpc and had to remove the Google Translate API v1.
phpMyFAQ 2.7 is now out of support, so please update your FAQs to 2.8 as soon as possible.